using Telerik.Windows.Controls;

namespace RadGridView_WPF_AR_39
{
	public class ViewModelContainer : ViewModelBase
	{
		private object viewModel;

		public object ViewModel
		{
			get
			{
				return viewModel;
			}
			set
			{
				viewModel = value;
				this.OnPropertyChanged("ViewModel");
			}
		}
	}
}
